2007-05-05 George Sherwood <george@beernabeer.com>
	* ALL: Deprecated because of upstream rename to pidgin

2007-04-21 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Bonjour plugin can link against howl

2007-03-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Fixed svn to work with http vice https. Bug 12617.

2007-02-10 George Sherwood <george@beernabeer.com>
	* DEPENDS: Added depends xml-parser-exapt. Bug 13515.

2007-01-20 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: Updated to 2.0beta6
	* BUILD: track_rootifying paths, removed make_single
	* DEPENDS: libxml2 now is required, made gtk+2 optional, added ncurses
	  as optional_depends

2006-11-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 2.0beta5. Removed UPDATED. Updated svn version
	* DEPENDS: Added optional_depends mono & dbus
	* INSTALL: Removed
	* PROVIDES: Added to provide GAIMIM

2006-10-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated svn to 20061007
	* INSTALL: For svn don't copy *.pl

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-08-12 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated svn to 20060812

2006-08-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated svn to include a date.  Until svn_https works
	  with stable sorcery, will keep an svn tarball on my website 
	  update on a regular basis.

2006-06-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated svn to get bz tarball vice svn check-out
	  Sourceforge usings only https for svn.  Not supported in
	  stable sorcery yet.  Bug #12616.

2006-05-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to svn versus cvs

2006-04-23 George Sherwood <george@beernabeer.com>
	* DEPENDS: svn version requires intltool for autogen

2006-04-22 George Sherwood <george@beernabeer.com>
	* DETAILS: No longer using cvs.  Using subversion.
	* DEPENDS: Added depends subversion for subversion version
	* PREPARE: Changed working from cvs to subversion

2005-11-12 George Sherwood <george@beernabeer.com>
	* BUILD: Added -I/usr/X11R6/include to CFLAGS. Bug 10076

2005-08-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Added vendor gpg signing
	* gaim.gpg:  Added vendor key

2005-08-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Added gpg guru signing

2005-08-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Added hash checking

2005-08-12 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.5.0

2005-07-08 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.4.0

2005-06-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.3.1

2005-05-13 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: use nss spell instead of MOZILLA-NSS tag;
	  add Perl option;
	* BUILD: always add NSS and NSPR includes.

2005-05-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.3.0

2005-04-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.2.1

2005-03-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.2.0

2005-03-17 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make
	* INSTALL: Run make_normal before install

2005-02-25 Seth Woolley <seth@tautology.org>
	* DETAILS: Updated to 1.1.4 SECURITY FIX

2005-02-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.1.3

2005-02-11 George Sherwood <george@beernabeer.com>
	* BUILD, PRE_BUILD, DETAILS, PREPARE: change to GAIM_CVS

2005-02-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD, PRE_BUILD, INSTALL: autogen.sh fix and INSTALL_ROOT compatible

2005-01-23 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Use spell_ok instead of spell_installed

2005-01-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.1.2

2004-12-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.1.1

2004-12-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.1.0

2004-11-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.3

2004-10-21 David C. Haley <dhaley@hot.rr.com>
	* DEPENDS: added missing "--"
	  Closes Bug #7554

2004-10-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.2

2004-10-16 George Sherwood <george@beernabeer.com>
	* DEPENDS: Changed to allow either nss or gnutls
	* FINAL: Removed file, not needed

2004-10-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.1

2004-09-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 1.0.0

2004-08-27 George sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.82.1

2004-08-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.82

2004-08-07 Robin Cook <rcook@wyrms.net>
	* BUILD: removed the && from the last line

2004-08-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.81
	  Removed gaim-encryption comments
	  BUILD_API=2
	  Shortened SHORT
	  Use config_query response
	* PREPARE: Converted to config_query
	* POST_INSTALL, FINAL: POST_INSTALL renamed to FINAL
	* BUILD: Converted to BUILD_API 2
	  Use config_query response
	* INSTALL: Added
	* DEPENDS: Formatted to Guru Handbook
	  Use config_query response
	* HISTORY: Formatted to Guru Handbook
	* WIP: Removed

2004-07-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.80

2004-06-27 George Sherwood <george@beernabeer.com>
	* DETAILS: Removed gaim-encryption
	* BUILD: Removed gaim-encryption
	* CONFIGURE: Removed
	* PRE_BUILD: Removed

2004-06-26 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 0.79 and 2.27.

2004-05-31 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 0.78
	  Updated gaim-encryption to 2.26

2004-05-14 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on any provider of CVS (Bug #6396)

2004-04-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim-encryption to 2.25
	  Updated UPDATED (as gaim-encryption updates won't get noticed otherwise)

2004-04-23 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.77

2004-04-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim-encryption to 2.24
	  Updated UPDATED (as gaim-encryption updates won't get noticed otherwise)

2004-04-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim-encryption to 2.23

2004-04-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim to 0.76
	* BUILD: Removed security patch
	  Re-formatted

2004-03-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim-encryption to 2.22
	  Updated UPDATED

2004-02-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Rearrange if statement so 0.75 is default when PREPARE hasn't
	  been run

2004-01-27 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS,BUILD: Download and apply security patch
	  for http://security.e-matters.de/advisories/012004.html
	  Updated UPDATED

2004-01-13 hgg <hgreig@bigpond.net.au>
	* DETAILS: duplicate SOURCE andd SOURCE2 lines or SOURCE_URL won't work

2004-01-13 hgg <hgreig@bigpond.net.au>
	* DETAILS: update to 0.7.5 and 2.2.0
	* DETAILS,PREPARE,BUILD: add optional CVS version
	* DEPENDS: add cvs if cvs version is being cast; uncomment tcl and tk stuff
	  as it now supports current versions of them
	* ALL: completely remove the gaim-e stuff, it doesn't work.

2003-11-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 0.74
	* DEPENDS: Commented out optional dependency on gnutls
	  as gaim needs gnutls >= 0.9.91 to work

2003-11-24 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated gaim to 0.73 and gaim-encryption to 2.18
	* DEPENDS: Added optional support for tcl/tk scripts, but commented
	  them out as gaim requires v8.3 of those libraries
	  Added optional support for nas

2003-11-04 hgg <hgreig@bigopond.net.au>
	* DETAILS: update to 0.72 and gaim-encryption 2.16
	* CONFIGURE,DEPENDS: Bug 4567 can't have both optional_depends and full
	  depends at the same time, the full gets listed in
	  /var/state/sorcery/depends not the optional
	* DEPENDS: add gtkspell for the unwashed illiterate masses

2003-10-23 David Braaten <xiticix47@hotmail.com>
	* DEPENDS: make some nss options explicit. optional_depends is slightly
	  broken atm, though. (see bug 4567)

2003-10-21 hgg <hgreig@bigpond.net.au>
	* DEPENDS: modify so either nss or Firebird can provide MOZILLA-NSS

2003-10-16 hgg <hgreig@bigpond.net.au>
	* CONFIGURE,DEPENDS: add news that MSN needs either gnutls or nss
	* DEPENDS: add gnutls

2003-10-11 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update to 0.71 and gaim-encryption 2.15
	* HISTORY: convert to new format

2003-10-01 hgg <hgreib@bigpond.net.au>
	* DEPENDS: Update DEPENDS to --enable-nss=no if nss spell isn't installed

2003-09-30 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update to 0.70 and gaim-encryption2.13
	* DEPENDS: Needed a rewrite of nss spell so cast nss first!

2003-09-26 hgg <hgreig@bigpond.net.au>
	* DETAILS,PRE_BUILD,BUILD: Update to 0.69 for yahoo protocol fix, every
	  "add-on" now broken

2003-09-19 hgg <hgreig@bigpond.net.au>
	* DEPENDS,BUILD,PRE_BUILD: Fixed gaim-encryption

2003-09-18 Geoffrey Derber <gderber@sourcemage.org>
	* CONFIGURE,PRE_BUILD,BUILD: commented out encryption stuff

2003-08-18 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Bumped version to 0.67
	  Added myself as maintainer, removed Adam

2003-08-08 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Bumped version to 0.66

2003-06-20 Geoffrey Derber <gderber@sourcemage.org>
	* DETAILS,DEPENDS,BUILD: Gaim-e works again readded
	* POST_INSTALL: POST_INSTALL not needed, warning no longer applies

2003-05-30 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Teach me to not check for updates when playing with spells....
	  version bump to 0.64

2003-05-29 Justin Rocha <jrocha@sourcemage.org>
	* CONFIGURE,BUILD,PRE_BUILD,DETAILS: Added gaim-encryption plugin

2003-05-19 Justin Rocha <jrocha@sourcemage.org>
	* DETAILS: Version bump to 0.63

2003-04-15 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.61
	  Removed gaim-e plugin for now, as it doesn't seem to like 0.61

2003-03-19 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.9

2003-01-08 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.8

2003-01-05 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS:: Updated to 0.59.7

2002-11-10 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.6 to fix annoying bug.

2002-10-22 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Removed sourcemage mirror URL - redundant (Bug 1332)

2002-10-13 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS,BUILD,CONFIGURE,PRE_BUILD: Added gpgme as optional_depends, though
	  this should be made more specific, for it's only dependant if using gaim-e.
	  Modified BUILD,DEPENDS,CONFIGURE, and PRE_BUILD to configure gaim-e
	  support correctly. Modified BUILD to patch gaim-e plugin to install into
	  /usr/lib/gaim instead of /usr/local/lib/gaim.

2002-10-09 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.4
	* BUILD: Added in gaim-e support submitted by Seth Wooley

2002-09-15 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.3

2002-09-10 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.2
	  Fixed to use $SOURCEFORGE_URL

2002-08-26 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Updated to 0.59.1
	* BUILD: Fixes a compile issue with Perl 5.8.0 - Yay!

2002-07-23 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: Corrected MD5 & LICENSE fields

2002-07-11 Adam Clark <adamsgl@dhbit.ca>
	* ALL: Enhanced spell with gnome panel support

2002-06-25 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: updated to 0.59
	  added MD5 and LICENSE fields to DETAILS

2002-05-15 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: updated to 0.58

2002-05-06 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: fixed sourceforge download URL

2002-04-14 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: updated to 0.56

2002-04-02 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: updated to 0.55

2002-03-11 Adam Clark <adamsgl@dhbit.ca>
	* DETAILS: added MAINTAINTER tag to DETAILS file
	* HISTORY: added this HISTORY file

